今天,收到了来自WordPress的邮件,提示博客升级到5.1.1的这个小版本.

根据更新日记来看,这次5.1.1版本主要修补了一些安全漏洞和修正了14个问题,WordPress5.1.1这次小版本的更新旨在为5.2版本做准备。因为5.2版本应该是不支持小于PHP5.6以下的了,所以抓紧时间升级吧!

不过应该还有好多人没升级,我后台自动更新的,PHP7.2版本.


摘要

从  WordPress 5.1.1发布的帖子,此版本包含错误修复,增强功能和安全修复程序。这些变化包括:

一对安全修复程序,用于处理如何过滤注释然后存储在数据库中。

主机现在可以为其用户提供更新PHP的按钮。

现在可以过滤“更新PHP”通知使用的推荐PHP版本。

几个小错误修复。

修订

/wp-admin/js/widgets/custom-html-widgets.js 
/wp-admin/about.php 
/wp-admin/css/nav-menus.css 
/wp-admin/images/loading.gif 
/ wp-admin /includes/ajax-actions.php 
/wp-admin/includes/class-wp-plugin-install-list-table.php 
/wp-admin/includes/dashboard.php 
/wp-admin/includes/misc.php 
/ wp -includes / comment.php 
/wp-includes/formatting.php 
/wp-includes/functions.php 
/wp-includes/js/comment-reply.js 
/wp-includes/ms-site.php 
/ wp-includes / version .PHP